Subject: Re: question on best way to install other ide drives?

From: Tom Rini <[email-masked]>
Date: Sun, 17 Feb 2002 16:19:20 -0700

On Sun, Feb 17, 2002 at 10:52:04PM +0100, Benjamin Herrenschmidt wrote:
>
> >
> >(A).  IDE does not do a terribly good job of sharing bus bandwidth
> >between two active devices, so the ideal case for performance is one
> >IDE bus per device.
> >
> >That said, you'll never be impacted if your workload never attempts
> >to exercise both the slave and master at the same time.
>
> iirc, the sonet has 2 busses.

Yes, but unless you stress the master and slave at the same time, you'll
never notice.  I bash hda and hdd on my G4 all the time and it never
seems to be 'slow'.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/